
import myMathLib as mml

# ===================== Main Program ==========================

data1 = 5.5
data2 = 3.4

result = mml.addFloats(data1,data2)
print(f"The sum of {data1} + {data2} = {result}")

result = mml.subFloats(data1,data2)
print(f"The sum of {data1} - {data2} = {result:.2f}")

result = mml.divFloats(data1,data2)
print(f"The sum of {data1} / {data2} = {result:.2f}")

result = mml.mulFloats(data1,data2)
print(f"The sum of {data1} * {data2} = {result:.2f}")


